Subject: Re: bug#3570: 23.0.94; vc-default-revision-granularity missing argument

From: Stefan Monnier <[email-masked]>
Date: Mon, 15 Jun 2009 16:57:30 -0400

> The function vc-default-revision-granularity should accept a backend
> argument, but doesn't.  This gives users of outdated third-party VC
> backends confusing error messages at times.

Thanks.  I've simply removed it, since the default error message works
just as well (and better than `wrong arg number' in any case).

        Stefan